{
  "name": "LGKPortal",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "body-parser": "*",
    "connect-ensure-login": "^0.1.1",
    "cookie-parser": "^1.4.3",
    "error-handler": "*",
    "express": "~*",
    "express-session": "^1.14.2",
    "jade": "*",
    "method-override": "*",
    "morgan": "*",
    "passport": "^0.3.2",
    "passport-local": "^1.0.0",
    "pug": "^2.0.0-beta6",
    "request": "^2.79.0"
  }
}
